import { makeObservable } from "mobx";
// 用户信息
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class StashConfig {
    static LIST: string = "stash/list"
    static ADD: string = "stash"
    static DELETE: string = "stash"
    static EDIT: string = "stash"
}
class Stash extends BaseStore<TagDataType> {
    constructor() {
        super(StashConfig)
        makeObservable(this, {})
    }
}
export const stashStore = new Stash()

